> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Sensitives

Retrieve a list of Sensitives for a specific Account.

## Path Parameters

## Query Parameters

## Returns

Returns a list of Sensitives.

```bash cURL theme={null}
curl "https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/sensitive" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const response = await method
  .accounts('acc_yVf3mkzbhz9tj')
  .sensitive
  .list();
```

```python Python theme={null}
response = method
  .accounts('acc_yVf3mkzbhz9tj')
  .sensitive
  .list()
```

```json theme={null}
{
  "success": true,
  "data": [
    {
      "id": "astv_9WBBA6TH7n7iX",
      "account_id": "acc_yVf3mkzbhz9tj",
      "type": "credit_card",
      "credit_card": {
        "number": "5555555555551580",
        "exp_month": "09",
        "exp_year": "2030",
        "cvv": "878",
        "billing_zip_code": null
      },
      "status": "completed",
      "error": null,
      "created_at": "2024-04-26T22:50:24.857Z",
      "updated_at": "2024-04-26T22:50:24.857Z"
    },
    {...}
  ],
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.